{
	"304001031_0": "\"We'll be on standby for a while, so we should get some food and whatnot.\"",
	"304001031_1": "\"Is that... Hibiki?\"",
	"304001031_2": "\"Hibi—\"",
	"304001031_3": "\"...Oh.\"",
	"304001031_4": "(Why did she turn away from me?)",
	"304001031_5": "\"...What's wrong?\"",
	"304001031_6": "\"Excuse me, I'm trying to get to this grocery store, but I'm a bit lost. Do you know the way, dear?\"",
	"304001031_7": "(She's giving directions to an old lady?)",
	"304001031_8": "\"...It's this way.\"",
	"304001031_9": "\"Why thank you ever so much for lending an old woman a hand.\"",
	"304001031_10": "\"Are you a student by any chance? I have a grandchild about your age, you know.\"",
	"304001031_11": "\"Oh, really...\"",
	"304001031_12": "(She's helping the old lady with her bags and walking with her<speed=0.5>...</speed> She's helping other people.)",
	"304001031_13": "(Yet more proof that Hibiki hasn't changed a bit.)",
	"304001031_14": "\"Thank you so much. You're such a kind young lady.\"",
	"304001031_15": "\"Sure. Take care.\"",
	"304001031_16": "\"Good bye now.\"",
	"304001031_17": "\"Nice work. Here, you can have this drink.\"",
	"304001031_18": "\"...When did you get here?\"",
	"304001031_19": "\"That old lady really appreciated your help.\"",
	"304001031_20": "\"Who cares? She'd just be in everyone's way if she was just wandering around.\"",
	"304001031_21": "\"Anyway, what do you want? If it's nothing, then—\"",
	"304001031_22": "\"Aaaah! It's a monster!\"",
	"304001031_23": "\"Wait... That was the old lady!\"",
	"304001031_24": "\"Miku-kun! We're detecting a Noise signal nearby to you! Head there immediately!\"",
	"304001031_25": "\"A Noise?!\"",
	"304001031_26": "\"Psh!\"",
	"304001031_27": "\"Hey, wait up, Hibiki! I'm going, too!\""
}